body { 
    color: #333 !important; 
    line-height: 1.4rem; 
    font-family: "Jost", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}


.navbar-al-custom { background-color: #aa9166 !important;}
.brand-custom { font-family: "Lustria", serif !important; font-size: 1.4rem !important; margin-right: 80px; font-weight: 500;}
.nvl-custom {  color: white; font-size: 0.9rem !important ; margin-right: 15px; }
.nvl-custom:hover { text-shadow: 1px 1px 2px rgb(77, 71, 72); }


#banner1 { background-image: url('../imagens/topo1.jpg'); }
#banner2 { background-image: url('../imagens/topo2.jpg'); }
#banner3 { background-image: url('../imagens/topo3.jpg'); }
.banner_topo { width: 100%; height: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; }
.banner-frase { font-family: "Lustria", serif !important; font-size: 2.2rem !important; font-weight: 500; color: #917547 ; }
.btn-banner-topo { font-size: 12px; background-color: #8a5d14; border: 0px; }
.btn-banner-topo:hover { background-color: #917547 !important; }
.btn-banner-topo:active { background-color: #1b1a18 !important; }

.servico-ocultar { display: none; }
.servicos-prestados { text-align: center; margin-top: 2rem; }
.servicos-prestados > h2 { color: #917547; font-family: "Lustria", serif !important;  font-size: 1.1rem !important; }
.servicos-prestados > p {  padding: 0 1.9rem; }

.material-symbols-outlined { color: #917547 !important; font-size: 5.3rem !important;}

.whatsapp-0 { padding: 2.0rem; margin: 50px 0px; background-color: #816b45; text-align: center; color: #fff; background-image: url('../imagens/whatss-fundo.gif'); background-position: center;}
.whatsapp-1 { font-family: "Lustria", serif !important; font-size: 1.7rem !important; font-weight: 500; }
.whatsapp-2 { font-family: "Lustria", serif !important; font-size: 2.2rem !important; font-weight: 500; }

.advogados { display: flex; width: 100%; height: 200px; }
.coluna-fixa { width: 200px; background-color: #f0f0f0; display: flex; align-items: center; justify-content: center; }
.coluna-central { flex: 1; align-items: center; justify-content: center; text-align: center; }
.adv-frase { margin: -20px 0 40px 0; display:inline-block; color: #917547; font-family: "Lustria", serif !important;  font-size: 1.7rem !important; max-width: 320px; line-height: 40px; }
.adv-1 { display:table; text-align: left; width: 100%; padding-left: 50px;  }
.adv-2 { display:table; text-align: right; width: 100%; padding-right: 50px; }

.adv-frase-std { margin: -20px 0 40px 0; display:inline-block; color: #917547; font-family: "Lustria", serif !important;  font-size: 1.7rem !important; text-align: center; width: 100%; line-height: 40px; }


.rodape { padding: 2.0rem 2.0rem 0.2rem 2.0rem; margin-top: 40px; background-color: #aa9166; color: #fff; }
.rodape-centrado1 {  font-size: 0.9rem; display: flex; align-items: center; height: 200px; }
.rodape-centrado2 {  font-size: 0.9rem; height: 240px; }
.rodape-tb {  font-size: 0.9rem; }
.rodape-tb > a {  color: #fff !important; text-decoration: none; }
.rodape-tb > a:hover {  text-decoration: underline; }
.rodape-geral { width: 100%;}


@media (min-width: 768px) and (max-width: 991.98px) {
    .servico-ocultar {
        display: block;
    }
}

@media (max-width: 991px) {
    #advogados-lg { display: none; }
    #advogados-std { display: block;}
    #rodape-geral { max-width: 350px; margin: 0px auto; }
    .rodape-centrado1 { height: 120px !important; }
    .rodape-centrado2 { height: 300px; }
}

@media (min-width: 992px) {
    #advogados-lg { display: block; }
    #advogados-std { display: none;}
}


